<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">파일 정보</string>
    <string name="reader_more_menu_user_guide">사용자 안내서</string>
    <string name="reader_more_menu_share">공유</string>
    <string name="reader_more_menu_text_reflow">텍스트 리플로우</string>
    <string name="reader_more_menu_print">인쇄</string>
    <string name="pdfReader_ppw_thickness">크기</string>
    <string name="pdfReader_ppw_opacity">투명도</string>

    <string name="reader_more_menu_bookmark">북마크</string>
    <string name="reader_alert_dialog_title_add_bookmark">북마크 추가</string>
    <string name="reader_alert_dialog_button_confirm">확인</string>
    <string name="reader_alert_dialog_button_cancel">취소</string>
    <string name="reader_alert_dialog_title_delete_bookmark">북마크 삭제</string>
    <string name="reader_alert_dialog_message_delete_bookmark">%s 를 삭제하시겠습니까?</string>

    <string name="outline_title">아웃라인</string>
    <string name="bookmark_title">북마크</string>
    <string name="thumbnail_title">썸네일</string>

    <string name="fragment_search_page">페이지</string>
    <string name="fragment_search_text">텍스트</string>
    <string name="fragment_search_enter_page">페이지 이동</string>
    <string name="fragment_search_enter_text">텍스트 검색</string>

    <string name="fileManager_no_results">결과 없음</string>
    <string name="fileManager_thishi_search">최소 3자 이상 입력해 주십시오.</string>

    <string name="dialogAddBookmark_page">페이지</string>
    <string name="viewer_setting_page_turn_mode">페이지 스크롤</string>
    <string name="viewer_setting_page_turn_mode_vertically">세로</string>
    <string name="viewer_setting_page_turn_mode_horizontally">가로</string>
</resources>